<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/poll/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/16 15:12:37 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/
define("POLL_ADLAN01", "Anketa");
define("POLL_ADLAN02", "Tento doplněk umožňuje tvorbu anket v nabídce nebo v příspěvku fóra.");
define("POLL_ADLAN03", "Nastavení anket");
define("POLL_ADLAN04", "Doplněk anket byl úspěšně nainstalován. Přidávat ankety lze kliknutím na ikonu 'Ankety' v sekci doplňků na stránce správce. Nezapomeňte aktivovat nabídku na staánce správy nabídek.");
define("POLL_ADLAN05", "Hlavní anketa:");
define("POLL_ADLAN06", "Vlákno fóra:");
define("POLL_ADLAN07", "Typ");
define("POLLAN_MENU_CAPTION", "Anketa");
define("POLLAN_1", "Existující ankety");
define("POLLAN_2", "Vytvořit / upravit anketu");
define("POLLAN_3", "Anketní otázka");
define("POLLAN_4", "Možnosti");
define("POLLAN_5", "Upravit");
define("POLLAN_6", "Smazat");
define("POLLAN_7", "Zatím žádné ankety.");
define("POLLAN_8", "Přidat další možnost");
define("POLLAN_9", "Povolit vícenásobné odpovědi?");
define("POLLAN_10", "ano");
define("POLLAN_11", "ne");
define("POLLAN_12", "Zobrazit výsledky");
define("POLLAN_13", "po hlasování");
define("POLLAN_14", "odkaz na výsledky po kliknutí - komentáře musí být zapnuty");
define("POLLAN_15", "Povolit hlasování o tto anketě");
define("POLLAN_16", "Způsob ukládání hlasů");
define("POLLAN_17", "cookie");
define("POLLAN_18", "IP adresa");
define("POLLAN_19", "ID uživatele (hlasovat mohou pouze členové)");
define("POLLAN_20", "Povolit zasílání komentářů k této anketě?");
define("POLLAN_21", "Náhled znovu");
define("POLLAN_22", "Aktualizovat anketu");
define("POLLAN_23", "Vytvořit anketu");
define("POLLAN_24", "Náhled");
define("POLLAN_25", "Vyčistit formulář");
define("POLLAN_26", "hlasů");
define("POLLAN_27", "Komentáře");
define("POLLAN_28", "Předchozí ankety");
define("POLLAN_29", "od");
define("POLLAN_30", "Poslat");
define("POLLAN_31", "Hlasů");
define("POLLAN_32", "Klikněte sem pro zobrazení výsledků");
define("POLLAN_33", "Žádné předchozí ankety");
define("POLLAN_34", "Titulek");
define("POLLAN_35", "od");
define("POLLAN_36", "Aktivní");
define("POLLAN_37", "aktivní od");
define("POLLAN_38", "do");
define("POLLAN_39", "Děkujeme za hlasování!");
define("POLLAN_40", "Klikněte sem pro zobrazení výsledků");
define("POLLAN_41", "tato anketa je určena pouze členům");
define("POLLAN_42", "tato anketa je určena pouze správcům");
define("POLLAN_43", "Nemáte dostatená oprávnění k hlasování v této anketě");
define("POLLAN_44", "Smazat tuto anketu?");
define("POLLAN_45", "Anktea úspěšně aktualizována");
define("POLLAN_46", "Pole ponechána prázdná");


?>